#!/bin/sh
. colors.sh


user=`whoami`
echo -n "verifying that script it running using root....." 
if [ $user != "root" ]; then
	verify 1 "you must run this script as user root"
else
	verify 0	
fi

chown root agent.sh
echo -n "changing owner to root.........................."
verify $? "Failed to chown run_dimes.sh to root"

chmod u+s agent.sh
echo -n "changing running mode to u+s...................,"
verify  $?  "Failed to chmod u+s run_dimes.sh"

